FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000740FL52.2 Subprogram FLUC (CONV)public2015-10-29 08:122016-09-20 16:18
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1.13Fixed in Version5.1.13 
Summary0000740: Support all specified symmetric algorithmns of RFC4880 (OpenPGP)
DescriptionCurrently the OpenPGP support in FLAM use only AES. CAST, IDEA, 3DES and Camelia must implemented.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001023)
Falk Reichbott (administrator)
2016-09-20 16:18

All symmetric algorithmns of libcrypto (OpenSSL) are now supported. This means that all RCF4880 relevant symmetric algos except BLOWFISH are supported.

- Issue History
Date Modified Username Field Change
2015-10-29 08:12 Falk Reichbott New Issue
2015-10-29 08:12 Falk Reichbott Status new => assigned
2015-10-29 08:12 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2015-12-03 14:22 Falk Reichbott Target Version 5.1.10 => 5.1.11
2016-03-21 09:18 Falk Reichbott Target Version 5.1.11 => 5.1.12
2016-05-12 18:41 Falk Reichbott Target Version 5.1.12 => 5.1.13
2016-09-20 16:18 Falk Reichbott Note Added: 0001023
2016-09-20 16:18 Falk Reichbott Status assigned => resolved
2016-09-20 16:18 Falk Reichbott Fixed in Version => 5.1.13
2016-09-20 16:18 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker